T:{Count:1b,id:"refinedstorage:1k_storage_part"}
T:{Count:1b,id:"extradisks:1024k_storage_disk",tag:{}}
T:{Count:1b,id:"apotheosis:sightshelf"}
T:{Count:1b,id:"extradisks:infinite_storage_disk",tag:{}}
T:{Count:1b,id:"apotheosis:hellshelf"}
T:{Count:1b,id:"thermal:dynamo_lapidary"}
T:{Count:1b,id:"industrialforegoing:laser_drill"}
T:{Count:1b,id:"industrialforegoing:laser_lens12"}
T:{Count:1b,id:"mekanism:quantum_entangloporter"}
T:{Count:1b,id:"ars_nouveau:arcane_pedestal"}
T:{Count:1b,id:"industrialforegoing:fluid_laser_base"}
T:{Count:1b,id:"industrialforegoing:ore_laser_base"}
T:{Count:1b,id:"industrialforegoing:mob_crusher"}
T:{Count:1b,id:"industrialforegoing:range_addon2",tag:{TitaniumAugment:{Range:2.0f}}}
T:{Count:1b,id:"industrialforegoing:animal_feeder"}
T:{Count:1b,id:"industrialforegoing:animal_baby_separator"}
T:{Count:1b,id:"industrialforegoing:animal_rancher"}
T:{Count:1b,id:"industrialforegoing:mob_slaughter_factory"}
T:{Count:1b,id:"industrialforegoing:dissolution_chamber"}
T:{Count:1b,id:"industrialforegoing:latex_processing_unit"}
T:{Count:1b,id:"industrialforegoing:fluid_extractor"}
T:{Count:1b,id:"thermal:device_water_gen"}
T:{Count:1b,id:"mekanism:electrolytic_separator"}
T:{Count:1b,id:"mekanism:jetpack"}
T:{Count:1b,id:"ars_nouveau:imbuement_chamber"}
T:{Count:1b,id:"sophisticatedbackpacks:inception_upgrade"}
T:{Count:1b,id:"ars_nouveau:annotated_codex",tag:{}}
T:{Count:1b,id:"minecraft:leather_boots",tag:{Damage:0,affix_data:{affixes:{"apotheosis:armor/attribute/ironforged":0.52503395f},name:'{"color":"#808080","translate":"%s %s","with":[{"translate":"affix.apotheosis:armor/attribute/ironforged"},"",""]}',rarity:"common"},apoth_rspawn:1b}}
T:{Count:1b,id:"minecraft:diorite"}
T:{Count:1b,id:"minecraft:flint_and_steel",tag:{Damage:1}}
T:{Count:1b,id:"refinedstorage:disk_drive"}
T:{Count:1b,id:"prefab:item_nether_gate"}
T:{Count:1b,id:"mekanismgenerators:wind_generator"}
T:{Count:1b,id:"mekanism:basic_energy_cube"}
T:{Count:1b,id:"refinedstorage:controller"}
T:{Count:1b,id:"mekanism:metallurgic_infuser"}
